Subject: RE: WSCC BOT Meeting announcement - Dec 5-6 Phoenix
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 29 Nov 2001 10:54:46 -0800 (PST)

Let's talk early next week.

 -----Original Message-----
From: 	Perrino, Dave  
Sent:	Thursday, November 29, 2001 10:34 AM
To:	Steffes, James D.
Cc:	Walton, Steve; Alvarez, Ray
Subject:	RE: WSCC BOT Meeting announcement - Dec 5-6 Phoenix
Importance:	High

Jim,

I am sorry to bother you and I know that you had OK'ed this just 10 days ago, but in light of recent events I would like to check if it is still OK for my attending this meeting.  As Steve had noted before, this meeting is important from the standpoint of being sure the WECC is formed and our vote is important in  making this happen, however I want to be sure we still feel this is important to our core business before I go.

Thanks,

Dave

 -----Original Message-----
From: 	Walton, Steve  
Sent:	Monday, November 19, 2001 6:19 AM
To:	Perrino, Dave; Alvarez, Ray
Subject:	FW: WSCC BOT Meeting announcement - Dec 5-6 Phoenix

Dave and Ray,

	This is an exchange I had with Jim this morning.  Afterward I realized I hadn't replied to all, so I am not correcting that error.

Steve

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Monday, November 19, 2001 8:15 AM
To:	Walton, Steve
Subject:	RE: WSCC BOT Meeting announcement - Dec 5-6 Phoenix

Ok.  I agree.  

Jim

 -----Original Message-----
From: 	Walton, Steve  
Sent:	Monday, November 19, 2001 8:12 AM
To:	Steffes, James D.
Subject:	RE: WSCC BOT Meeting announcement - Dec 5-6 Phoenix

Jim,

	WSCC is voting on the formation of the WECC which will consolidated WSCC with the Western Regional Transmission Association and the Southwest Regional Transmission Association.  The Northwest Regional Transmission Association is likely to follow.  In order for this proposal to pass, 85% of the members must vote in favor and 90% of the control area MWs.  I think we should be there to vote for approval of the proposal.  In addition to combining the three (and possibly four) organizations, the change will alter the board make up, bringing independent members onto the board and allowing more latitude in membership.  The committees will be reevaluated as well and restructured over then next 2-3 years.

	Ray Alvarez is the member of the Board, so I talked to him about coverage.  He seemed to be uncertain about his availability.  I have an RTO West Congestion Management Meeting, where we are closing in on the final details of a financial rights model based on nodal pricing in real time.  I think I need to be there to keep the thing from getting fouled up.  Dave is close in Phoenix, so that was the reason that we tentatively made a reservation for him at the hotel.

Steve

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Monday, November 19, 2001 7:21 AM
To:	Perrino, Dave; Alvarez, Ray; Walton, Steve
Subject:	RE: WSCC BOT Meeting announcement - Dec 5-6 Phoenix

Before we take this on, let's talk about how it fits into our priorities.  What will be happening that we must cover?

Jim

 -----Original Message-----
From: 	Perrino, Dave  
Sent:	Saturday, November 17, 2001 12:29 AM
To:	Alvarez, Ray; Walton, Steve; Steffes, James D.
Subject:	RE: WSCC BOT Meeting announcement - Dec 5-6 Phoenix

Ray,

I will be happy to attend the WSCC BOT meeting in December.  I spoke to Steve about the issues to be covered, so we should be all set.  I will contact WSCC and register next week.

Kind Regards,

Dave

 -----Original Message-----
From: 	Alvarez, Ray  
Sent:	Friday, November 16, 2001 11:45 AM
To:	Perrino, Dave; Walton, Steve; Steffes, James D.
Subject:	RE: WSCC BOT Meeting announcement - Dec 5-6 Phoenix

Dave, Steve and I talked and due to our schedules and distance from Phoenix, we think it would be most effective if you could represent the company at this BOT meeting.  This is assuming your schedule allows and Jim is on board with one of us attending.  It will be an important meeting with approval of WECC and next year's budget on the agenda.  I am making hotel reservations for you, since today is the deadline.  I think you also need to fill out a form for WSCC; Jenny Remington is the meeting planner.  I will send Dennis Eyre a delegation after I hear from you and Jim.  Ray

 -----Original Message-----
From: 	Perrino, Dave  
Sent:	Thursday, November 15, 2001 12:20 PM
To:	Alvarez, Ray; Walton, Steve
Subject:	WSCC BOT Meeting announcement - Dec 5-6 Phoenix

FYI

 << File: DEC 2001 ANNOUNCE.doc >>